@charset "utf-8";
.nivoSlider {
	overflow: visible;
}
.slider-wrapper {
  position: relative; /* so that the control navigation can be positioned absolutely within this div (see below) */
  
}
.nivo-directionNav a {
	z-index:99;
}

/* Move the control navigation to be positioned on top of the images by setting it to be absolutely positioned (by default this navigation is displayed below the slider outside of the images) Note that the .slider-wrapper div must be set to position: relative above for the navigation to sit properly within the slider. */
.nivo-controlNav{ 
	position: absolute;
	margin-left:-40px;  /*Cross browser bug fix */
	padding-top: 2px !important;
	padding-bottom: 2px !important;
	z-index: 99;  /*Make sure the control navigation is always on top of the images */
	height: 23px;
	left: 40% !important;
	bottom: 1% !important;
	border: none !important;
}
.theme-default .nivoSlider {
	margin-bottom: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;	
}
